<h3>Agregar {{nuevo.nombre}}</h3>
        <hr>

        <!-- <form (submit)="agregar()" > -->
        <form (ngSubmit)="agregar()" >
            <input 
            type="text" 
            placeholder="Nombre"
            name="nombre"            
            [(ngModel)]="nuevo.nombre"
             />
            <!-- Two Way Databinding: emite o recibe eventos o propiedades -->
            <!-- [(ngModel)]="nuevo.nombre" -->
             <!-- [value]="nuevo.nombre"
            (input)="cambiarNombre($event)" -->
            <input type="number" 
            placeholder="Poder"
            name="poder"
            [(ngModel)]="nuevo.poder"
            />
             <!-- [value]="nuevo.poder" -->
            <button type="submit">Agregar</button>
        </form>